<?xml version="1.0" encoding="UTF-8"?>
<files>
  <file name="Alien Invasion (US).chf" source="original">
    <mtime>1660248406</mtime>
    <size>4096</size>
    <md5>f7bf7d55a7660ffa80d08ad1ba903ff7</md5>
    <crc32>85e00865</crc32>
    <sha1>1837e95e6631687fc6d008207e56a31705d55cdf</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Backgammon-Acey-Deucey (US).chf" source="original">
    <mtime>1660248438</mtime>
    <size>2048</size>
    <md5>d89b48ae8c906488caac2b2ae1d63d88</md5>
    <crc32>a1731b52</crc32>
    <sha1>9ac23df58c95bdbe68e3a0d0a477f07cd4e951d0</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Baseball (US).chf" source="original">
    <mtime>1660248441</mtime>
    <size>2048</size>
    <md5>4fa83f734c139963aa02bdbb7a52e500</md5>
    <crc32>01129bcd</crc32>
    <sha1>9b0c9bd3e52da22ca7f2aab6fbb5f3c24f89ef75</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Bowling (US).chf" source="original">
    <mtime>1660248444</mtime>
    <size>2048</size>
    <md5>25e231e7a464a32b4715bfb47af89240</md5>
    <crc32>94322c79</crc32>
    <sha1>82d49201ee82e8cba6a907aca80969796a84d7f4</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Capa.jpg" source="original">
    <mtime>1660248528</mtime>
    <size>522949</size>
    <md5>d5c87eae420d270be5ba4fb68ad863a0</md5>
    <crc32>4daca47c</crc32>
    <sha1>dfd012d47b7e17f31b992f127301fa88b94a7b07</sha1>
    <format>JPEG</format>
    <rotation>0</rotation>
  </file>
  <file name="Capa_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>Capa.jpg</original>
    <mtime>1660249411</mtime>
    <size>11212</size>
    <md5>c16e6112c35edc2b93f993587d9595e5</md5>
    <crc32>cd932a0f</crc32>
    <sha1>16335ca59c8c1cf23bf15dffc6507123aea87e93</sha1>
  </file>
  <file name="Casino Poker (US).chf" source="original">
    <mtime>1660248447</mtime>
    <size>4096</size>
    <md5>bb7f7bbbe21f142591cdcafa98d7f6e4</md5>
    <crc32>5aa30c12</crc32>
    <sha1>4540b1cfca461d6eba26754c34090aa74822a4bd</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Checkers (US).chf" source="original">
    <mtime>1660248449</mtime>
    <size>2048</size>
    <md5>35d61d40ef7ec337cba092aabac74dbd</md5>
    <crc32>fdae7044</crc32>
    <sha1>2683b330dc2350341a51f1e3bdf75922bb425a9e</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Demonstration Cartridge (US).chf" source="original">
    <mtime>1660248452</mtime>
    <size>2048</size>
    <md5>54cf17c48707467295749490d458eafb</md5>
    <crc32>42727ad5</crc32>
    <sha1>e462e594c14cdb10ddc4c263b74e753316c3b358</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Demonstration Cartridge 2 (US).chf" source="original">
    <mtime>1660248455</mtime>
    <size>2048</size>
    <md5>f6916b665893aa8138cde57c37e50ada</md5>
    <crc32>44cf1d89</crc32>
    <sha1>13a5ca0471e6f4a7a5a2fc4d2b8f881516a28ec4</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Desert Fox-Shooting Gallery (US).chf" source="original">
    <mtime>1660248457</mtime>
    <size>2048</size>
    <md5>4f11f13cbca685cb20e888f87b3b1586</md5>
    <crc32>1570934b</crc32>
    <sha1>3440928903f39354e1358018cebf12a00c8dff77</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Dodge It (US).chf" source="original">
    <mtime>1660248461</mtime>
    <size>2048</size>
    <md5>6ffedaed3c5cd8ba74d98901849cc451</md5>
    <crc32>e3c1811c</crc32>
    <sha1>54fdab06a07f84d073858f56a054a59ec0b1142e</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Drag Race (US).chf" source="original">
    <mtime>1660248464</mtime>
    <size>2048</size>
    <md5>f80af74b09d058b90e719bb7dfbdd50e</md5>
    <crc32>6a64dda3</crc32>
    <sha1>d915c8997f56ae09548498feecebf3c3bfcdf6c4</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="FCCF-Arquivista_files.xml" source="original">
    <format>Metadata</format>
    <md5>f925a2d41ea7717d8c66c251563c8cfc</md5>
    <summation>md5</summation>
  </file>
  <file name="FCCF-Arquivista_meta.sqlite" source="original">
    <mtime>1660248532</mtime>
    <size>131072</size>
    <md5>76a2f31179a9031ee00af55f1f495f25</md5>
    <crc32>abe1bf1d</crc32>
    <sha1>81d13e8ed17a79e296c894a822d6197ab3df66a3</sha1>
    <format>Metadata</format>
  </file>
  <file name="FCCF-Arquivista_meta.xml" source="original">
    <mtime>1719792033</mtime>
    <size>1467</size>
    <md5>4da694d649245e76d6541a6e1a371c98</md5>
    <crc32>0b64e691</crc32>
    <sha1>15129d474cba6ff3841e1f55705af23ae9e274f3</sha1>
    <format>Metadata</format>
  </file>
  <file name="Galactic Space Wars-Lunar Lander (US).chf" source="original">
    <mtime>1660248467</mtime>
    <size>2048</size>
    <md5>9e0711b140e22729687db1e1354980ab</md5>
    <crc32>c8ef3410</crc32>
    <sha1>fc3cadc90d73ce7e3b32b5c9a855d621e79c592a</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Hangman (US).chf" source="original">
    <mtime>1660248470</mtime>
    <size>3072</size>
    <md5>0124cd0b61df5502aabd59029ccb6d5a</md5>
    <crc32>9238d6ce</crc32>
    <sha1>19166d49dec273cae1f2dbac983b130d282ed231</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Magic Numbers - Mind Reader and Nim (US).chf" source="original">
    <mtime>1660248474</mtime>
    <size>2048</size>
    <md5>4c10fa5c7316c59efa241043fc67dfa8</md5>
    <crc32>24da0529</crc32>
    <sha1>4b696a4f8a20f6dcd6a4ba690756d862956515a4</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Math Quiz 1 - Addition and Subtraction (US).chf" source="original">
    <mtime>1660248477</mtime>
    <size>2048</size>
    <md5>a8e6103fcae4d0f9e14d9edcfc3fc493</md5>
    <crc32>bb4c24a2</crc32>
    <sha1>f0bfdc8f6beed2ef54add820c5e164005d2d1d25</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Math Quiz 2 - Multiplication and Division (US).chf" source="original">
    <mtime>1660248480</mtime>
    <size>2048</size>
    <md5>86b77eafdf7b806e19e01724987e384f</md5>
    <crc32>4aa7ea97</crc32>
    <sha1>4c643e00f32629c066e778be92f37e3f7bfd1ad6</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Maze-Jailbreak-Blind-man-bluff-Trailblazer (US).chf" source="original">
    <mtime>1660248482</mtime>
    <size>2048</size>
    <md5>6565df74539476d66fd78de1bac0259c</md5>
    <crc32>4d42b296</crc32>
    <sha1>a7b70fb6f24bb1dd79f2cbb1e57b3edb04332e04</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Memory Match 1 and 2 (US).chf" source="original">
    <mtime>1660248485</mtime>
    <size>2048</size>
    <md5>2b3ca549e27579e4519a765fd8f52d0f</md5>
    <crc32>104b5e18</crc32>
    <sha1>e46406119020c85002513b1c01352f76dcd604a4</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Muehle-Tontauben-Schiessen-Kreatives Malspiel-Videoscope (GE).chf" source="original">
    <mtime>1660248488</mtime>
    <size>2048</size>
    <md5>1fbd86dcca0e4619963b902c48ae77f2</md5>
    <crc32>7124dc59</crc32>
    <sha1>15d5e6d152d93a2099b97a2bd5dcf7134dd1a770</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Ordtaevling (SW).chf" source="original">
    <mtime>1660248491</mtime>
    <size>3072</size>
    <md5>c2a44d22d3865b036479e9311c74d3ad</md5>
    <crc32>3a386e79</crc32>
    <sha1>62509545b8eef641c432705ff82cd8264c3e1d82</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Pinball Challenge (US).chf" source="original">
    <mtime>1660248494</mtime>
    <size>2048</size>
    <md5>e90339b7068c6227d54f3c0ca637e017</md5>
    <crc32>c610b330</crc32>
    <sha1>9267d85982414af753172e4c9998863463c32c99</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Pro Football (US).chf" source="original">
    <mtime>1660248497</mtime>
    <size>4096</size>
    <md5>9a894d745356a050f95410983c3bc54a</md5>
    <crc32>a1ae99be</crc32>
    <sha1>9be97cace9b99f15a373bd95f3996034d633fff5</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Rat Mal (Germany).chf" source="original">
    <mtime>1660248499</mtime>
    <size>3072</size>
    <md5>913ecbaa30816c6d78de8651251761fc</md5>
    <crc32>87752425</crc32>
    <sha1>35f3fb741b643c4b8e8fdbff4ed0ea24402c4528</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Robot War-Torpedo Alley (US).chf" source="original">
    <mtime>1660248501</mtime>
    <size>2048</size>
    <md5>3783b6ac359e21b99cfa17773aa811c6</md5>
    <crc32>38241e4f</crc32>
    <sha1>87f3f9afcc232d767cf6a5040c88b31283f76199</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Schach (GE).chf" source="original">
    <mtime>1660248505</mtime>
    <size>6144</size>
    <md5>5568205f926333914dedc8ef8bf16af2</md5>
    <crc32>04fb6dce</crc32>
    <sha1>cbbaa8522fee16a0cc13ed3140d41e22919da24b</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Slot Machine (US).chf" source="original">
    <mtime>1660248507</mtime>
    <size>2048</size>
    <md5>dfb66ee145fab65062fdeadafc8dc34c</md5>
    <crc32>b7eabd08</crc32>
    <sha1>97e12dba298460ce466509e9aefb82fe2503ef6f</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Sonar Search (US).chf" source="original">
    <mtime>1660248510</mtime>
    <size>2048</size>
    <md5>4cb12edae37df23851884b82ca410754</md5>
    <crc32>dbdc56bf</crc32>
    <sha1>a15449eec75382af6dd71e766cae1171308d192c</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Space War (US).chf" source="original">
    <mtime>1660248514</mtime>
    <size>2048</size>
    <md5>32cca8ff09041a39251d7aade21ee22f</md5>
    <crc32>22ef49e8</crc32>
    <sha1>c1d83b1e89d11465456bd5829a85db06c4ef322f</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Spitfire (US).chf" source="original">
    <mtime>1660248516</mtime>
    <size>2048</size>
    <md5>1b409fe1154584f4d1ab76b344a73d99</md5>
    <crc32>5357c5f6</crc32>
    <sha1>9af18e7fa3b2d040f33cbe2286392ce5fe31d0df</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Tic-Tac-Toe-Shooting Gallery-Doodle-Quadra-Doodle (US).chf" source="original">
    <mtime>1660248519</mtime>
    <size>2048</size>
    <md5>7e5c26a6d1f9a90c68669a9800ba522d</md5>
    <crc32>ff4768b0</crc32>
    <sha1>8edfb668b3eb759f8597fb13b1aeaf43aaf53680</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Video Blackjack (US).chf" source="original">
    <mtime>1660248522</mtime>
    <size>2048</size>
    <md5>b074c867f235fb69ced96c6916673b45</md5>
    <crc32>e98d4456</crc32>
    <sha1>86579196567c9686009ad271263269181496a9c7</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="Video Whizball (US).chf" source="original">
    <mtime>1660248525</mtime>
    <size>3072</size>
    <md5>90a9b3952568f91502a7088bfb0ae07e</md5>
    <crc32>65fdfe49</crc32>
    <sha1>61babb950ebc0b0acab29acf5dcbecc60dcd70a3</sha1>
    <format>Unknown</format>
    <viruscheck>1660249160</viruscheck>
  </file>
  <file name="__ia_thumb.jpg" source="original">
    <mtime>1660248544</mtime>
    <size>4459</size>
    <md5>1ac22dc6b6b24986fe48e0b60491bcb2</md5>
    <crc32>18617138</crc32>
    <sha1>0b3a6d3bb2040f9aff4a159de481d68b5a77ec7f</sha1>
    <format>Item Tile</format>
    <rotation>0</rotation>
  </file>
</files>
